{
  "_id": "YQ1TYMqAxFrwrfA7",
  "name": "Lorbeer",
  "type": "trapping",
  "img": "apothicarium/Laurier.png",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.YQ1TYMqAxFrwrfA7"
    }
  },
  "_stats": {
    "compendiumSource": "Item.YQ1TYMqAxFrwrfA7",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em> Lorbeer ist ein h&auml;ufiges Kraut, das beim Kochen verwendet wird. Die Bl&auml;tter k&ouml;nnen auch gekocht und zu einem hei&szlig;en Umschlag verarbeitet werden, um Hautausschl&auml;ge zu behandeln, die durch Giftefeu und Brennnesseln verursacht werden. Lorbeercremes und Salben sind eine wirksame Behandlung f&uuml;r Pocken. </em></p>\n<p><em> Lorbeer ist oft ein Heilmittel, insbesondere unter Tileanern, die fest davon &uuml;berzeugt sind, dass es eine ganze Litanei von Krankheiten behandeln kann : L&auml;hmungen, Kr&auml;mpfe, Ischias, Bluterg&uuml;sse, Kopfschmerzen, Katarrhe, Ohrenentz&uuml;ndungen und Rheuma. </em></p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 0,
      "ss": 0,
      "bp": 3
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "damageToItem": {
      "value": null,
      "shield": null
    },
    "equipped": {
      "value": false
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!YQ1TYMqAxFrwrfA7"
}
